Subject: acka-voting-digest V3 #280
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest    Wednesday, February 11 1998    Volume 03 : Number 280

----------------------------------------------------------------------

Date: Wed, 11 Feb 1998 14:49:51 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2689 rejected

Results of Proposal 2689

20/25 votes: Quorum achieved
11/20 YES votes: Proposal rejected

    YES:
K 2
Goldenmean           (Boomerangs)
Balsamic Dragon      (SPAM)
Slagothor            (Boomerangs)
Hoover 2300
Alfvaen              (MetaMorph)
Rex Mundi            (Klingon)
Vynd                 (Vulcan)
Guy Fawkes
Calvin N Hobbes      (Harf)
Fortunato            (SPAM)

    NO:
/dev/joe             (Vulcan)
The Gingham Wearer   (Klingon)
Malenkai             (Vulcan)
breadbox
rufus                (SPAM)
Illusion
ThinMan              (Vulcan)
else...if            (Klingon)
Slakko               (SPAM)

    PRESENT:

    ABSTAINED:
Niccolo Flychuck     (MetaMorph)
Bill the pirate king (Boomerangs)
Red Barn
two-star             (MetaMorph)
Crackfoo             (Harf)

    VACATIONING:
Michael Wren

    PENDING:
Device

> Proposal 2689 - Wed 04 Feb 1998 06:05 EST
> Ackanomic Stoned Ages
> Slagothor (Eric Plumb)
> 
> Create a new Rule, with a number in the 1100's which would make it unique,
> with the title "Rainy Day Women #12 & #35", and the following text,
> delimited by HOW DOES IT FEEL:
> 
> HOW DOES IT FEEL
> A player shall become Stoned if e states publicly, "Man, I'm stoned." Other
> rules may define other ways in which players may become Stoned.
> 
> While a player is Stoned, all official correspondence from em must contain
> at least one line, sentence, paragraph or phrase of 7 words or more, cited
> as required in Rule 210 [Literature] that fulfils one or more of the
> following three conditions:
> 
> a) It contains one or more instances of some form of the word "stone."
> b) It is from a work whose title contains one or more instances of some
> form of the word "stone."
> c) The artist cited is the Rolling Stones.
> 
> A Stoned player is also encouraged, but not required, to misspell words,
> slur eir speech, publicly request food (which should be referred to as
> "munchies"), and digress onto many irrelevant tangents dealing with
> inconsequential trivialities [e.g. "Do you realize that this post -- THIS
> POST -- consists of BILLIONS and BILLIONS of electrons?!??!! Hey, neat, I
> sound like Carl Sagan. Except he's dead..." etc.] in all public postings.
> 
> If a player, while Stoned, posts a message which fails to fulfil these
> conditions, any other player may call a Stoning on em. A Stoning is a
> Hearing. It is also a Very Silly Matter. The valid responses to a Stoning
> are "No, I live in a glass house. Plus I'm not without sin." and "But e
> *did* say Jehovah."
> 
> If the verdict is "No, I live in a glass house. Plus I'm not without sin."
> the player upon whom the Stoning was called is no longer Stoned. In this
> case, the player who called the Stoning must publically post an apology of
> at least 15 lines to the player against whom the Stoning was called, and
> thereafter becomes Square.
> 
> If the verdict is "But e *did* say Jehovah." the player on whom the Stoning
> was called becomes Martyred. E receives a newly created I Got Stoned For
> Your Sins And All I Got Was This Lousy T-Shirt, should such an entity
> exist, and must post to a public forum a rhyming poem of at least 20 lines
> in which e describes eir Stoning. If the Poet Laureate publicly posts eir
> approval of this poem, the player who posted the poem gains A$10 in
> royalties. If the Poet Laureate publicly denounces the poem as tasteless or
> invalid, the player who posted the poem must donate one of eir trinkets,
> with a value of at least A$10, to the Museum in apology for eir desecration
> of Art. If e does not own such a trinket, e must create one and donate it
> to the Museum. If e does not have enough Ackadollars to create one, e is
> then deemed Useless, with no further effects.
> 
> A player shall no longer be Stoned if any one of the following three
> conditions becomes true:
> 
> d) Exactly one Acka week has passed since e first became Stoned.
> e) E publicly posts a message in which four consecutive paragraphs, of two
> or more sentences each, begin, respectively, with the words 'Everybody',
> 'Must', 'Get', and 'Stoned', exclusive of all quotation marks.
> f) E frinks Goldenseal, should such a beverage exist.
> 
> Other rules may define other ways in which players may cease being Stoned.
> 
> There exist non-unique, ownable, nontradeable garments each known as an I
> Got Stoned For Your Sins And All I Got Was This Lousy T-Shirt (hereafter
> T-Shirt). Any player wearing such a T-Shirt can never have a Stoning called
> against them, and may ignore all effects of being Stoned if they so choose.
> HOW DOES IT FEEL

------------------------------

Date: Wed, 11 Feb 1998 14:51:02 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2690 accepted

Results of Proposal 2690

19/25 votes: Quorum achieved
11/18 YES votes: Proposal accepted

    YES:
Goldenmean           (Boomerangs)
Balsamic Dragon      (SPAM)
The Gingham Wearer   (Klingon)
Guy Fawkes
Calvin N Hobbes      (Harf)
rufus                (SPAM)
Illusion
else...if            (Klingon)
Slakko               (SPAM)
Fortunato            (SPAM)
SPAM Unity Vote

    NO:
K 2
/dev/joe             (Vulcan)
Slagothor            (Boomerangs)
Malenkai             (Vulcan)
Hoover 2300
Vynd                 (Vulcan)
ThinMan              (Vulcan)

    PRESENT:
Alfvaen              (MetaMorph)
breadbox

    ABSTAINED:
Rex Mundi            (Klingon)
Niccolo Flychuck     (MetaMorph)
Bill the pirate king (Boomerangs)
Red Barn
two-star             (MetaMorph)
Crackfoo             (Harf)

    VACATIONING:
Michael Wren

    PENDING:
Device

> Proposal 2690 - Wed 04 Feb 1998 06:07 EST
> Promote the noble decision
> The Gingham Wearer (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Modify rule 330 by replacing the second paragraph with the following:
> 
> "A player may retract his own CFJ as a public action. This action will fail
> if a verdict on the CFJ has already been delivered. The player retracting
> the CFJ does not lose any points unless the CFJ was a paradox win CFJ in
> which case e loses 3 points."
> 
> {{[ This eliminates penalties for retracting CFJs. I don't see the point to
> them to be honest with you. When there are two similar CFJs it is much
> better if one of them is retracted. The current rules discourage this, by
> penalising the retractor. In the case of PWCFJs, the retractor has
> something to lose if e *doesn't* retract (i.e. e gets the goose). Therefore
> I feel a slightly harsher penalty would be useful.]}}

------------------------------

End of acka-voting-digest V3 #280
*********************************